body {
  background-color: #000000;
}
.form-cont {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 80vh;
}
.card-1 {
  position: absolute;
  background-image: linear-gradient(163deg, #00ff75 0%, #3700ff 100%);
  transition: all 0.3s;
  border-radius: 22px;
  height: 450px;
  width: 450px;
}
.card-2 {
  position: absolute;
  border-radius: 0;
  transition: all 0.2s;
  height: 450px;
  width: 450px;
  background-color: rgb(255 255 255);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
}
.card-2:hover {
  transform: scale(0.98);
  border-radius: 20px;
}
.card-1:hover {
  box-shadow: 0px 0px 30px 1px rgba(0, 255, 117, 0.3);
}
form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
  overflow: visible;
}
.input-box {
  margin: 20px 0;
  position: relative;
  width: 300px;
  overflow: visible;
}
.input-box input {
  width: 100%;
  padding: 10px;
  outline: none;
  border: none;
  color: #000;
  font-size: 1em;
  background: transparent;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  transition: 0.1s;
  border-bottom-left-radius: 8px;
}
.input-box span {
  margin-top: 5px;
  position: absolute;
  left: 0;
  transform: translateY(-4px);
  margin-left: 10px;
  padding: 10px;
  pointer-events: none;
  font-size: 12px;
  color: #000;
  text-transform: uppercase;
  transition: 0.5s;
  letter-spacing: 3px;
  border-radius: 8px;
}
.input-box input:valid ~ span,
.input-box input:focus ~ span {
  transform: translateX(195px) translateY(-16px);
  font-size: 0.8em;
  padding: 5px 15px;
  font-weight: 700;
  background: rgb(255 255 255);
  letter-spacing: 0.2em;
  color: #000000;
  border: 2px solid #000;
  
}


.input-box input:valid,
.input-box input:focus {
  border: 2px solid #000;
  border-radius: 8px;
  box-shadow: 0px 0px 30px 1px rgba(0, 128, 255, 0.3);
}

.input-sub {
  margin-top: 20px;
}
.input-sub input {
  font-size: 1rem;
  padding: 0.5em;
  padding-left: 1.1em;
  padding-right: 1.1em;
  border-radius: 5px;
  margin-right: 0.5em;
  border: none;
  outline: none;
  transition: 0.4s ease-in-out;
  background-image: linear-gradient(163deg, #040404 0%, #006d32 100%);
  color: rgb(210, 210, 210);
}
.input-sub input:hover {
  background-image: linear-gradient(163deg, #01411f 0%, #040404 100%);
  color: #fff;
}
@media (max-width: 471px) {
  .card-1 {
    height: 374px;
    width: 300px;
  }
  .card-2 {
    height: 374px;
    width: 300px;
  }
  .card-2 h1 {
    font-size: 1.5rem;
  }
  form {
    margin-top: 20px;
  }
  .input-box {
    margin: 15px 0;
    width: 210px;
  }
  .input-box input:valid ~ span,
  .input-box input:focus ~ span {
    transform: translateX(120px) translateY(-16px);
    font-size: 0.6em;
    padding: 5px 10px;
  }
}
@media (max-width: 303px) {
  .card-1 {
    height: 328px;
    width: 270px;
  }
  .card-2 {
    height: 328px;
    width: 270px;
  }
  .card-2 h1 {
    font-size: 1.2rem;
  }
  form {
    margin-top: 9px;
  }
  .input-box {
    margin: 10px 0;
    width: 98%;
  }

  .input-box input:valid,
  .input-box input:focus {
    box-shadow: 0px 0px 9px 2px rgb(0 128 255 / 20%);
  }
}
.after-submit{
  display: none;
  text-align: center;
  margin: auto;
}
.after-submit h1 span{
  color: #ff7b1b
}
.btn{
  display: flex;
  justify-content: center;

}
.btn a{
  text-decoration: none;
  font-size: 1rem;
  padding: 0.5em;
  padding-left: 1.1em;
  padding-right: 1.1em;
  border-radius: 5px;
  margin-right: 0.5em;
  border: none;
  outline: none;
  transition: 0.4s ease-in-out;
  background-image: linear-gradient(163deg, #040404 0%, #006d32 100%);
  margin-top: 30px;
  color: rgb(210, 210, 210);
}
.btn a:hover{
  background-image: linear-gradient(163deg, #01411f 0%, #040404 100%);
  color: #fff;
}